<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5.title</key>
	<string>검색 색인 재작성중. 잠시 기다려 주시기 바랍니다.</string>
	<key>9.title</key>
	<string>인덱싱 345 - 'Something 또는 other.rtf'...</string>
</dict>
</plist>
